<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <!--<link rel="stylesheet" href="owlcarousel/owl.carousel.min.css">-->
        <link rel="stylesheet" href="owlcarousel/owl.carousel.css">
        <link rel="stylesheet" href="owlcarousel/owl.theme.default.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <div class="banner">
            <header>    
                <div class="out_wrapper">
                    <div class="menu">
                        <ul>
                            <li><a href="javascript:void(0)">MAIN</a></li>
                            <li><a href="javascript:void(0)">HOW IT WORKS</a></li>
                            <li><a href="javascript:void(0)">FEATURES</a></li>
                            <li><a href="javascript:void(0)">THE APP</a></li>
                            <li><a href="javascript:void(0)">CONTACT</a></li>
                        </ul>
                    </div>
                    <div class="mobile_menu">
                        <a href="javascript:void(0)" class="menu_icon"><span></span></a>
                        <div class="new_menu">
                            <ul>
                                <li><a href="javascript:void(0)">MAIN</a></li >
                                <li><a href="javascript:void(0)">HOW IT WORKS</a></li >
                                <li><a href="javascript:void(0)">FEATURES</a></li >
                                <li><a href="javascript:void(0)">THE APP</a></li >
                                <li><a href="javascript:void(0)">CONTACT</a></li>
                            </ul>    
                            <div class="new_language">
                                <a class="new_drop_btn">LANGUAGE<img src="images/site/drop_btn.png" alt=""/></a>
                                <div class="new_language_content">
                                    <a href="javascript:void(0)">ENGLISH</a>
                                    <a href="javascript:void(0)">FRECH</a>
                                    <a href="javascript:void(0)">GERMAN</a>
                                    <a href="javascript:void(0)">עברית</a>
                                </div>
                                <div class="new_account">
                                    <a href="javascript:void(0)" class="sign_up">SIGN UP</a>
                                    <a href="javascript:void(0)" class="login">LOGIN</a>
                                    <div class="clr"></div>
                                </div>
                            </div>
                        </div>
                    </div>    
                    <div class="language">
                        <a class="drop_btn">LANGUAGE<!--<img src="images/site/drop_btn.png" alt=""/>--></a>
                        <div class="language_content">
                            <a href="javascript:void(0)">ENGLISH</a>
                            <a href="javascript:void(0)">FRECH</a>
                            <a href="javascript:void(0)">GERMAN</a>
                            <a href="javascript:void(0)">עברית</a>
                        </div>
                    </div>
                    <div class="account">
                        <a href="javascript:void(0)" class="sign_up">SIGN UP</a>
                        <a href="javascript:void(0)" class="login">LOGIN</a>
                        <div class="clr"></div>
                    </div>
                    <div class="clr"></div>
                </div> 
            </header>
            <div class="wrapper">
                <div class="left_banner">
                    <h2>the most aficient way to Organize your community</h2>
                    <a href="javascript:void(0)" class="create_btn">Create your community</a>
                    <p>* Name of community preview</p>
                </div>
                <div class="right_banner">
                    <img src="images/site/mobile.png" alt=""/>
                </div>
                <div class="clr"></div>
            </div>                  
        </div>
        <div class="wrapper">
            <div class="work">    
                <h2>HOW IT WORKS</h2>
                <div class="how_work">
                    <div class="inner_how_work">    
                        <img src="images/site/work1.png" alt=""/>
                        <h4>SIGN UP</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
                    </div>    
                </div>
                <div class="how_work">
                    <div class="inner_how_work">        
                        <img src="images/site/work2.png" alt=""/>
                        <h4>CREATE YOUR COMMUNITY</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor </p>
                    </div>    
                </div>
                <div class="how_work last">
                    <div class="inner_how_work">    
                        <img src="images/site/work3.png" alt=""/>
                        <h4>COMMUNICATE</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor </p>
                    </div>    
                </div>
                <div class="clr"></div>
            </div>    
        </div>
        <div class="app_banner">    
            <div class="wrapper">
                <div class="app_data">
                    <h4>download the app</h4> 
                    <p>Some text about the app and about the community members downloading it and using it Some text about the app and about the community members downloading it</p>   
                    <div class="app_btn">
                         <a href="javascript:void(0)" class="app_store"><img src="images/site/app_store.png" alt=""></a>
                         <a href="javascript:void(0)" class="google_play"><img src="images/site/google_play.png" alt=""></a>
                    </div>
                </div>
            </div>
        </div> 
        <div class="wrapper">    
            <div class="fea_tools">
                <h2>features &  tools</h2>
                <div class="block">
                    <div class="block_img" style="background-image:url(images/site/img1.png)">
                        <!--<img src="images/site/img1.png" alt="">-->
                    </div>
                    <h4>Announcements</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim </p>
                </div>
                <div class="block">
                    <div class="block_img" style="background-image:url(images/site/img2.png)">
                        <!--<img src="images/site/img2.png" alt="">-->
                    </div>
                    <h4>Report</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et </p>
                </div>
                <div class="block">
                    <div class="block_img" style="background-image:url(images/site/img3.png)">
                        <!--<img src="images/site/img3.png" alt="">-->
                    </div>
                    <h4>Contacts</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do et dolore magna aliqua. Ut enim ad </p>
                </div>
                <div class="block last_mr">
                   <div class="block_img" style="background-image:url(images/site/img4.png)">
                       <!--<img src="images/site/img4.png" alt="">-->
                   </div>
                   <h4>forum</h4>
                   <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore minim veniam, q</p>
                </div>
                <div class="block">
                    <div class="block_img" style="background-image:url(images/site/img5.png)">
                        <!--<img src="images/site/img5.png" alt="">-->
                    </div>
                    <h4>Events</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do et dolore magna aliad minim veniam, </p>
                </div>
                <div class="block">
                    <div class="block_img" style="background-image:url(images/site/img6.png)">
                        <!--<img src="images/site/img6.png" alt="">-->
                    </div>
                    <h4>Chat</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do et dolore magna aliqua. Ut enim ad minim veniam, q</p>
                </div>
                <div class="block">
                    <div class="block_img" style="background-image:url(images/site/img7.png)">
                        <!--<img src="images/site/img7.png" alt="">-->
                    </div>
                    <h4>Profile</h4>
                    <p>Lorem ipsum dolor sit amadipiscing elit, sed do eiusmod tempor incididunt ut labore et magna aliqua. Ut enim ad minim veniam, q</p>
                </div>
                <div class="block last_mr">
                    <div class="block_img" style="background-image:url(images/site/img8.png)">
                        <!--<img src="images/site/img8.png" alt="">-->
                    </div>
                    <h4>costume</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do et dolore magna aliqua. Ut enim ad minim veniam, q</p>
                </div>
            </div>  
        </div>
        <div class="slider_bg">
            <!--<div class="wrapper">-->
                <div class="owl-carousel">
                    <div class="slider_content">
                        <h2>Controll your community’s app with an easy to use desktop interface</h2>
                        <div class="slider_image">
                            <img src="images/site/slider_image.png" alt="">
                        </div>
                    </div>
                    <div class="slider_content">
                        <h2>Controll your community’s app with an easy to use desktop interface</h2>
                        <div class="slider_image">
                            <img src="images/site/slider_image.png" alt="">
                        </div>
                    </div>
                    <div class="slider_content">
                        <h2>Controll your community’s app with an easy to use desktop interface</h2>
                        <div class="slider_image">
                            <img src="images/site/slider_image.png" alt="">
                        </div>
                    </div>
                </div>
            <!--</div>-->
        </div>
        <div class="con_slider">
            <div class="owl-carousel">    
                <div class="content owl-reponsive breakpoint">    
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, qLorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, q</p>
                    <h5>Name of user</h5>
                    <h6>Israel Bycicle organization</h6>
                </div>
                <div class="content owl-reponsive breakpoint">    
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, qLorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, q</p>
                    <h5>Name of user</h5>
                    <h6>Israel Bycicle organization</h6>
                </div> 
                <div class="content owl-reponsive breakpoint">    
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, qLorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, q</p>
                    <h5>Name of user</h5>
                    <h6>Israel Bycicle organization</h6>
                </div> 
            </div>       
        </div>
        <div class="wrapper">
            <div class="start">
                <p><span>Start now</span> and making your community’s info & media run in a more efficient way</p>
                <div class="app_btn">
                        <a href="javascript:void(0)" class="app_store"><img src="images/site/app_store.png" alt=""></a>
                        <a href="javascript:void(0)" class="google_play"><img src="images/site/google_play.png" alt=""></a>
                </div>
            </div>
            <div class="register">
                <p><span>Register now</span> as a community leader and start organizing your member’s info media and messages</p>
                <a href="javascript:void(0)" class="sign_up_free"><span>sign up</span> it’s free</a>
            </div>
            <div class="clr"></div>
        </div> 
        <div class="footer">
            <div class="wrapper">
                <div class="footer_menu">
                    <ul>
                        <li><a href="javascript:void(0)">Download on app store</a></li>
                        <li><a href="javascript:void(0)">Download on Google play</a></li>
                        <li><a href="javascript:void(0)">Sign up</a></li>
                    </ul>
                    <p>© All rights reserved to Venn</p>
                </div>
                <div class="footer_social">
                    <h4>follow us</h4>
                    <div class="social">
                        <a href="javascript:void(0)"><img src="images/site/tw.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/fb.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/in.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/go.png" alt=""></a>
                    </div>
                </div>
                <div class="clr"></div>     
            </div>
        </div>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
        <script src="js/script.js" type="text/javascript"></script>
        <script src="owlcarousel/owl.carousel.min.js" type="text/javascript"></script>
    </body>
</html>
